/* Localized versions of Info.plist keys */

CFBundleName = "Savitar";
CFBundleShortVersionString = "1.4.3";
CFBundleGetInfoString = "1.4.3, Copyright 1996-2008 Heynow Software";
NSHumanReadableCopyright = "Copyright 1996-2008 Heynow Software";
